function setBannedBy(banner) {
    document.querySelector("#bannedBy").innerText = banner
}

function setBannedAt(date) {
    document.querySelector("#bannedAt").innerText = date
}

function setBannedBecause(reason) {
    document.querySelector("#bannedBecause").innerText = reason
}